Subject: Re: Salary Deduction
From: Abhishek Kumar Pandey <[email-masked]>
To: swati <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Ashutosh Kumar Pandey <[email-masked]>, Pritish Nandi <[email-masked]>, Vaishali Sah <[email-masked]>
Date: Sat, 17 Mar 2018 03:45:47 +0530 (IST)

Hi Ma'am 

Thank you for your kind reply and clarification. 

The half day was already approved by Ashsish Dabral sir. I was not well on that day and was not in a condition to work, but I have still managed to come to office at 7:15am. When it become unbearable, I approached Vaishali Ma'am who advised me to speak to Ashish Sir. I did the same and spoke to him when he was in. He advised me to work until somebody else is available to cover for me which I did. I left around 1.05pm when Sajeer came and took over the project. This was suppose to be marked as approved half day for me and I did even email Ashish Sir regarding the same. PFB the screenshot. 

I am not sure why my salary would still get deducted when the half day was approved. Can I please get further clarification on the same? 

Waiting for your kind response. 

Regards, 
Abhishek Pandey 

From: "swati" <[email-masked]> 
To: "Abhishek Kumar Pandey" <[email-masked]> 
Cc: "Ashutosh Kumar Pandey" <[email-masked]> 
Sent: Friday, March 16, 2018 2:37:57 PM 
Subject: Re: Salary Deduction 

Hello Abhishek 

The deduction is for Rs. 232 towards half day late deduction. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Abhishek Kumar Pandey <[email-masked]> 
Sent: Saturday, March 10, 2018 4:06 AM 
To: Swati Shukla; Swati Shukla (LSM ACCOUNTS) 
Cc: Ashutosh Kumar Pandey 
Subject: Salary Deduction 
Hello, 
My salary was deducted for the amount 238 Rupees. Can you please clarify what was the deduction for? 

Hoping to get a response asap! 

Thank you! 
Regards, 
Abhishek Kumar Pandey 
(9711576252)